Bug 6827 - tar archive browsing in kfm
tar archive browsing in kfm
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-08 12:59 EST by Seth Vidal
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 15:39:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Vidal 1999-11-08 12:59:36 EST
browsing a tar file (or compressed tar) in kfm does not work
under redhat 6.1 - appears to be the fault of tar v 1.13

kde BTS # 2157
Comment 1 Preston Brown 2000-02-04 15:39:59 EST
fixed for 6.2.

Note You need to log in before you can comment on or make changes to this bug.